Announcement

Collapse
No announcement yet.

Error 404 after fresh install

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error 404 after fresh install

    pls help:


    Warning: require_once(/home/NNN/public_html/includes/vb5/../../config.php5) [function.require-once]: failed to open stream: No such file or directory in/home/NNN/public_html/includes/vb5/config.php5 on line 44

    Fatal error: require_once() [function.require]: Failed opening required '/home/NNN/public_html/includes/vb5/../../config.php5' (include_path='.:/usr/lib/php:/usr/local/lib/php:/home/NNN/php') in/home/NNN/public_html/includes/vb5/config.php5 on line 44


    I am on a VPS.

  • #2
    What version of PHP is on the server? Did you upload the required .htaccess file?

    Please don't PM or VM me for support - I only help out in the threads.
    vBulletin Manual & vBulletin 4.0 Code Documentation (API)
    Want help modifying your vbulletin forum? Head on over to vbulletin.org
    If I post CSS and you don't know where it goes, throw it into the additional.css template.

    W3Schools <- awesome site for html/css help

    Comment


    • #3
      You filled out the config file(s) incorrectly. I'd suggest starting over and re-editing the config.php files manually instead of using makeconfig.php

      Comment


      • #4
        some how got it working. Thanks

        Comment

        Related Topics

        Collapse

        • Malcolmjr414
          Installing problems
          by Malcolmjr414
          Hey, I keep getting these errors. And, I did some research before I posted this thread and some people said it's because of missing files. Well, I downloaded VB5 directly from the members area so I'm...
          Sat 12 Apr '14, 11:36am
        • dimitris_p
          Error update 5.1.1 to 5.1.5
          by dimitris_p
          Hello... problem. I upgrade from 5.1.1 to 5.1.5 and I get this error. Hellp....

          Warning: require_once(.../admincp): failed to open stream: No such file or directory in /home/www/dimi1967/mysat.gr/vb5/includes/api/interface/collapsed.php...
          Sat 7 Feb '15, 3:49pm
        • geovadim
          Update errors
          by geovadim
          I am trying to update my forum vb3.7 to vb5 connect. I've copied the files from vb5 in a test forum and created a copy of the live database.

          PHP Version 5.4.38

          I went to upgrade...
          Mon 2 Mar '15, 3:18am
        • dangioffre
          Uploading Vb5 problem.
          by dangioffre
          For some reason only 2 files will not upload.
          vbulletin-style
          vbulletin-language

          Idk why its not uploadidng. I did it on 2 different computers. I am using filezilla. Any idea...
          Wed 25 Jun '14, 12:08pm
        • tokyosama
          makeconfig
          by tokyosama
          I'm at the Configuation Builder page i enter in all my info after i click create files it giving this error message

          Warning: file_put_contents(/home/sanime/public_html/forum/config.php) ...
          Fri 25 Apr '14, 12:01am
        Working...
        X